Tecnologia

Mac: Atualize agora para o macOS High Sierra

Um bug está forçando os dispositivos Mac da Apple a reiniciar constantemente.

A empresa de Cupertino, foi obrigada a fazer uma atualização de segurança para corrigir o defeito nos macOS e, atualizar o iOS para a versão 11.2, macOS High Sierra. Quem possui um dispositivo da empresa que apresentar o defeito, é recomendado a fazer o update. Lembrando é necessário ver os requisitos no fim do post, pra ter certeza que seu dispositivo está habilitado para o update. A atualização está agora disponível na App Store para fazerem o download.

Atualização macOS High Sierra 10.13.2

Antes de começar a atualização, recomendamos fazer um backup do seu Mac. Se seu o seu dispositivo tiver o OS X Mountain Lion 10.8 ou posterior, você pode atualizar para o macOS High Sierra.

A atualização é gratuita, visa melhorar a instabilidade e corrigir problemas de seguranças no Mac. Para realizar o procedimento de atualização clicar aqui na página do macOS High Sierra  para ir até Mac App Store. Clique no botão Baixar e siga as instruções na tela para começar a atualização. Se não tiver acesso à banda larga, você poderá atualizar seu Mac em uma Apple Store.

A atualização melhora a compatibilidade com determinados dispositivos de áudio USB de terceiros;

Também melhora a navegação do VoiceOver ao visualizar documentos PDF na Pré-Visualização. Além de, melhorar a compatibilidade das linhas Braille com o Mail.

Requisitos gerais para atualizar macOS High Sierra

  • OS X 10.8 ou posterior
  • 2 GB de memória
  • 14.3 GB de armazenamento disponível para fazer o upgrade*.
  • Alguns recursos precisam de um ID Apple. Termos e condições aplicáveis.
  • Alguns recursos precisam de um provedor de serviços de Internet compatível. Sujeito ao pagamento de tarifas.

Requisitos de hardware Mac

Se você tem dúvidas sobre o modelo do seu Mac, clique no ícone da Apple no canto superior esquerdo da tela e escolha Sobre Este Mac.

Estes modelos de Mac são compatíveis com o macOS High Sierra:

  • MacBook (final de 2009 ou posterior)
  • MacBook Pro (meados de 2010 ou posterior)
  • MacBook Air (final de 2010 ou posterior)
  • Mac mini (meados de 2010 ou posterior)
  • iMac (final de 2009 ou posterior)
  • Mac Pro (meados de 2010 ou posterior)

Qualquer dúvida, deixe nos comentários, ou opinião, que estaremos tentando sanar para você.

Etiquetas

Artigos relacionados

Botão Voltar ao topo
Fechar
Fechar

Adblock detectado

Por favor, considere apoiar-nos, desativando o seu bloqueador de anúncios